* { box-sizing: border-box;}
html { 
  background: #d31f43;
  font-family: 'Open Sans', sans-serif;
}
span.svg{
  position:fixed;
  top:34%;
}
@keyframes fireworkone {
  0%   { opacity: 0;}
  25%  { opacity: .15;}
  50%  { opacity: .3;}
  75%  { opacity: .15;}
  100% { opacity: 0;} 
}
@keyframes fireworktwo {
  0%   { opacity: 0;}
  25%  { opacity: .45;}
  50%  { opacity: .8;}
  75%  { opacity: .45;}
  100% { opacity: 0;} 
}
@keyframes fireworthree {
  0%   { opacity: 0;}
  25%  { opacity: .55;}
  50%  { opacity: 1;}
  75%  { opacity: .55;}
  100% { opacity: 0;} 
}

.firework-icon .cls-1, .firework-icon .cls-2, .firework-icon .cls-3 {
  opacity: 0;
  animation-duration: 1s;
  animation-iteration-count: infinite; }

.firework-icon .cls-3 {
  animation-name: fireworthree;
  animation-delay: .11s; }

.firework-icon .cls-2 {
  animation-name: fireworktwo;
  animation-delay: .41s; }

.firework-icon .cls-1 {
  animation-name: fireworkone;
  animation-delay: .71s;}

@keyframes elastic-pulse {
  0%   { transform: scale(0.2);}
  100% { transform: scale(1);} 
}

.img-firework {
  animation-duration: 1s;
  animation-iteration-count: infinite;
  animation-name: elastic-pulse;
  animation-delay: 0s;
}

h1 {
  font-family: 'Open Sans', sans-serif;
  /*position: absolute;*/
  top: calc(50% - 15px);
  color: #fff;
  margin: 0;
  line-height: 1;
  font-size: 30px;
}

li{
  list-style-type:none;
  float : left;
  padding : 0 12%;
}

ul{
  position:fixed;
  top:0;
  left:0;
  right:0;
  bottom:84%;
}

#ul{
  position:fixed;
  top:78%;
  left:0;
  right:0;
  bottom:0%;
  background:white;
  margin:0 5%;
  border-radius:10px 10px 0 0;
}
button {
    position: fixed;
    z-index: 101;
    top: 50%;
    padding: 0.8%;
    font-size: 40px;
    left: 44%;
    border-radius: 9%;
    outline: none;
    top: 40%;
    padding: 4.8% 1.2%;
    font-size: 37px;
    left: 43.9%;
    border-radius: 1000px;
    outline: none;
    background: black;
    color: white;
    font-family: "Open Sans";
    border-color: black;
}

/*BOTH CURTAIN IMAGES CLASS*/  
img.curtain{  
    height:300px; /* so jQuery doesn't keep ascpect ration when animating the width '*/  
    z-index:99; /* to show it on top of the content*/  
}  
  
/*LEFT CURTAIN IMAGE CLASS*/  
img.curtainLeft{  
    position:absolute; /*absolute positioning is important*/  
    left:0px; /*position it on left side of the container*/ 
    height:100%; 
    width:50%;
}

/*RIGHT CURTAIN IMAGE CLASS*/  
img.curtainRight{  
    position:absolute; /*absolute positioning is important*/  
    right:0px; /*position it on the right side of the container*/  
    height:100%; 
    width:50%;
}

/*THE CLASS OF THE WRAPPING DIV (THAT WRAPS EVERYTHING)*/  
.curtain_wrapper{
  position:fixed;
  bottom:0;
  top:0;
  left:0;
  right:0;
}

/*THE TEXT DIV CLASS (BEHIND THE CURTAINS)*/  
.content{  
    position:relative; /*so we can center it*/  
    width: 300px; /*curtain_wrapper width - shrinked image width (50px is image when shrinked)*/  
    margin:0px auto; /*center it*/  
    display:none; /*we don't want our users to see the content while the curtain images are loading*/  
}  
  
/*DESCRIPTION DIV CLASS (THE TEXT ON TOP LEFT SIDE IN THE DEMO)*/  
.description{  
    position:absolute; /*absolute position is important*/  
    top:0px; /*position it on top of the curtain_wrapper*/  
    z-index:100; /*show it on top of the curtain (remember that they have z-index of 99)*/  
    /*styling bellow*/  
    padding:5px;  
    text-align:center;  
    font-size:15px;  
    background:#eee;  
    border:1px solid #ccc;  
    border-left:0px;  
    border-top:0px;  
    color:black;  
}  